<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Product</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <script src="./js/ProductDetail.js"></script>
</head>

<body>
    <header>
        <div class="d-flex justify-content-between">
            <div class="d-flex mt-5">
                <p class="mr-3 head-contact"><img src="./image/phone-call.png" width="30px" alt=""> Hotline: 1900 6789
                </p>
                <p class="head-contact head-map"><img src="./image/placeholder.png" width="30px" alt=""> Hệ Thống cửa
                    hàng</p>
            </div>
            <div>
                <a href="./Home.html"><img src="./image/logo6nobgpts2.png" class="" width="120px" alt=""></a>

            </div>

            <div class=" mt-5">
                <input type="text" name="" placeholder="Tìm kiếm?" id="" class="inp-search-head">
                <button class="btn-primary btn-search"><img src="./image/search.png" alt=""></button>

                <img src="./image/bell.png" class="mx-3" width="30px" alt="">
                <img src="./image/user (1).png " class="mr-3" width="30px" alt="">
                <a href="./Cart.html"><img src="./image/shopping-bag.png " width="30px" alt=""></a>

            </div>
        </div>
        <p><b>Home</b> <img src="./image/next-page (1).png" width="20px" alt=""> <b>Allproduct</b> <img
                src="./image/next-page (1).png" width="20px" alt=""> <b>Jbl</b> </p>

    </header>
    <div class="content">
        <div class="row">
            <div id="img-product-detail" class="col-sm-5">
                <!-- <img src="./image/taiphone10.webp" width="70%" alt="">
                <div class="d-flex">
                    <img class="img-detail-more" src="./image/taiphone10.webp" width="25%" alt="">
                    <img class="img-detail-more" src="./image/taiphone10.webp" width="25%" alt="">
                    <img class="img-detail-more" src="./image/taiphone10.webp" width="25%" alt="">
                </div> -->


            </div>
            <div class="col-sm-7">
                <div>

                </div>

                <p class="detail-title-product">JBL turn 750 TNC </p>
                <p class="brand mt-2">Brand: JBL</p>
                <div class="rating d-flex">
                    <p>Reates: </p>
                    <i class="fas fa-star mx-2 mt-1" style="color: #FFFF00;"></i>
                    <i class="fas fa-star mr-2 mt-1" style="color: #FFFF00;"></i>
                    <i class="fas fa-star mr-2 mt-1" style="color: #FFFF00;"></i>
                    <i class="fas fa-star mr-2 mt-1" style="color: #FFFF00;"></i>
                    <i class="fas fa-star mt-1" style="color: #FFFF00;"></i>

                </div>
                <p class="introduce-detail mt-2">Tai nghe Sony WF-C500 sở hữu thiết kế nhỏ gọn, tích hợp các công nghệ
                    độc
                    quyền nổi
                    bật như DSEE, 360 Reality Audio, Past Pair, cung cấp khả năng chống nước IPX4 và có thời lượng sử
                    dụng lên tới 10 giờ,..</p>
                <p class="price-detail mt-2">$ 2345</p>
                <div class="d-flex count mt-4">
                    <i id="minus-count" class="fas fa-minus-circle fa-lg mr-3 mt-3"></i>
                    <p id="count" class="count-detail">1</p>
                    <i id="plus-count" class="fas fa-plus-circle fa-lg ml-3 mt-3"></i>
                </div>

                <button id="btn-add-cart" class="btn btn-dark mt-2 px-4 py-2 mt-4">Add To Card</button>


            </div>
        </div>
        <div class="row">
            <div class="col-sm-12">

                <div id="text-container">
                    <div id="text">
                        <p class="mt-5"><b>Description</b></p>
                        <p class="description-detail">Nếu bạn là một tín đồ Audiophile chính hiệu thì chắc hẳn bạn đã
                            không còn
                            cảm thấy xa lạ gì với
                            thương hiệu Sony nổi tiếng. Họ không chỉ sản xuất các sản phẩm thuộc phân khúc cao cấp mà
                            còn cho ra
                            mắt không ít các thiết bị trong phân khúc tầm trung và giá rẻ. Vừa qua, Sony đã tung ra thị
                            trường
                            mẫu tai nghe Bluetooth true wireless WF-C500 - phiên bản nâng cấp về thiết kế và tính năng
                            của
                            WF-1000XM4; đảm bảo sẽ làm hài lòng mọi tín đồ đam mê âm thanh trên toàn thế giới.

                            Tai nghe Sony WF-C500 sở hữu thiết kế nhỏ gọn, tích hợp các công nghệ độc quyền nổi bật như
                            DSEE,
                            360 Reality Audio, Past Pair, cung cấp khả năng chống nước IPX4 và có thời lượng sử dụng lên
                            tới 10
                            giờ,..</p>
                        <div class="d-flex justify-content-center">
                            <img class="" src="./image/taiphone10.webp" alt="">
                        </div>
                        <p> <b>Thời gian sử dụng</b> </p>
                        <p>Sony WF-C500 sở hữu một thời lượng pin ấn tượng, lên tới 10 giờ phát nhạc liên tục. Hộp sạc
                            có thể
                            cung cấp thêm một lần sạc thêm, nâng tổng thời gian sử dụng lên tới 20h. Trên thực tế sử
                            dụng, chiếc
                            tai nghe này có thể hoạt động lên tới 6-8 giờ tùy vào mức âm lượng. Sony WF-C500 cũng được
                            trang bị
                            thêm khả năng sạc nhanh, với 10 phút sạc sẽ cho bạn thêm 1 giờ sử dụng.</p>


                        <p><b>Chống nước IPX?</b></p>
                        <p>Chuẩn chống nước IPX4 mang đến cho chiếc Sony WF-C500 khả năng chống ẩm và chống nước, giúp
                            bạn hoàn
                            toàn có thể yên tâm tập luyện thể thao ở cường độ cao hay những cơn mưa bất chợt. </p>
                        <p><b>Chất lượng âm thanh của tai nghe Sony WF-C500</b></p>
                        <p>Khác với những dòng Extra Bass của Sony, chiếc tai nghe này giống như một phiên bản rút gọn
                            của chiếc
                            WF-1000XM4 với một tune âm an toàn với một chất âm cân bằng hơn, dễ nghe hơn và phù hợp với
                            nhiều
                            thể loại. </p>
                        <p><b>Dải bass</b></p>
                        <p>Gọn gàng và kiểm soát tốt. Không giống như chiếc tai nghe mang nhãn Extra Bass, dải bass trên
                            Sony
                            WF-C500 có cảm giác hơi nông, xuống không quá sâu nhưng vẫn đủ để những bản nhạc pop. EDM có
                            được
                            những trải nghiệm trọn vẹn. </p>
                    </div>
                    <div id="overlay"></div>

                    <div id="read-more-btn"> <i class="fas fa-arrow-down mr-2" style="color: #f2f2f3;"></i> Đọc thêm
                    </div>
                </div>
                <div class="row mt-5">
                    <div class="col-sm-12">
                        <h3>Related product</h3>

                    </div>
                    <div class="row mt-5">
                        <div class="col-md-4 col-6">
                            <img src="./image/taiphone9.jpg" alt="" width="" class="img-fluid">
                            <div class="row mt-4">
                                <div class="col-sm-12 text-center">
                                    <p class="product-name">Head Gaming</p>
                                    <div class="d-flex justify-content-center">
                                        <p class="price-product-decoration mr-2">$300</p>
                                        <p class="price-product">$200</p>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <div class="col-md-4 col-6">
                            <img src="./image/taiphone8.jpg" alt="" width="90%">
                            <div class="row mt-4">
                                <div class="col-sm-12 text-center">
                                    <p class="product-name">Mozard K8</p>
                                    <div class="d-flex justify-content-center">
                                        <p class="price-product-decoration mr-2">$300</p>
                                        <p class="price-product">$200</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-6">
                            <img src="./image/taiphone7.jpg" alt="" width="90%">
                            <div class="row mt-4">
                                <div class="col-sm-12 text-center">
                                    <p class="product-name">Kanen K6</p>
                                    <div class="d-flex justify-content-center">
                                        <p class="price-product-decoration mr-2">$300</p>
                                        <p class="price-product">$200</p>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <!-- </div> -->
                        <!-- <div class="row mt-5"> -->
                        <div class="col-md-4 col-6">
                            <img src="./image/taiphone9.jpg" alt="" width="90%">
                            <div class="row mt-4">
                                <div class="col-sm-12 text-center">
                                    <p class="product-name">Havit TW967</p>
                                    <div class="d-flex justify-content-center">
                                        <p class="price-product-decoration mr-2">$300</p>
                                        <p class="price-product">$200</p>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <div class="col-md-4 col-6">
                            <img src="./image/taiphone10.webp" alt="" width="90%">
                            <div class="row mt-4">
                                <div class="col-sm-12 text-center">
                                    <p class="product-name">Havit TW 967</p>
                                    <div class="d-flex justify-content-center">
                                        <p class="price-product-decoration mr-2">$300</p>
                                        <p class="price-product">$200</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-6">
                            <img src="./image/taiphone11.webp" alt="" width="90%">
                            <div class="row mt-4">
                                <div class="col-sm-12 text-center">
                                    <p class="product-name">Wireless HAVIT</p>
                                    <div class="d-flex justify-content-center">
                                        <p class="price-product-decoration mr-2">$300</p>
                                        <p class="price-product">$200</p>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <!-- </div> -->


                    </div>
                </div>
            </div>
            <!-- danh gia san pham -->
            <hr class="my-5">
            <div class="">
                <h1 class="mb-5">Đánh giá sản phẩm</h1>
                <div id="detail-product-review">

                </div>

            </div>
        </div>
    </div>
    <footer>
        <div class="row row-footer">
            <div class="col-md-3 col-6 mt-5 mb-5">
                <p class="footer-title mb-4">PRODUCT</p>
                <p class="footer-text">Help center</p>
                <p class="footer-text">Contact Us</p>
                <p class="footer-text">Warranty</p>
                <p class="footer-text">Order Status</p>
            </div>
            <div class="col-md-3 col-6 mt-5">
                <p class="footer-title mb-4">SERVICE</p>
                <p class="footer-text">Help center</p>
                <p class="footer-text">Contact Us</p>
                <p class="footer-text">Warranty</p>
                <p class="footer-text">Order Status</p>
            </div>
            <div class="col-md-3 col-6 mt-5">
                <p class="footer-title mb-4">SUPPORT</p>
                <p class="footer-text">Help center</p>
                <p class="footer-text">Contact Us</p>
                <p class="footer-text">Warranty</p>
                <p class="footer-text">Order Status</p>
            </div>
            <div class="col-md-3 col-6 mt-5">
                <img src="./image/logo6nobgpts2.png" class="" width="120px" alt="">
                <div class="d-flex mt-5">
                    <i class="fab fa-facebook-square fa-lg mr-3"></i>
                    <i class="fab fa-twitter fa-lg mr-3"></i>
                    <i class="fab fa-instagram fa-lg mr-3"></i>
                    <i class="fab fa-youtube fa-lg"></i>

                </div>
            </div>
        </div>
    </footer>
    <!-- modal -->
    <div id="modal-add-cart" class="modal" tabindex="-1" role="dialog">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">add item success</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <p>Would you like to continue shopping for products or proceed to the shopping cart?</p>
                </div>
                <div class="modal-footer">
                    <button id="continute" type="button" class="btn btn-primary">Continute shopping</button>
                    <button id="shopping-cart" type="button" class="btn btn-primary">Shopping cart</button>
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>

</body>

</html>